; this file is part of eMule
; Copyright (C)2002-2004 Merkur ( devs@emule-project.net / http://www.emule-project.net )
; 
; This program is free software; you can redistribute it and/or
; modify it under the terms of the GNU General Public License
; as published by the Free Software Foundation; either
; version 2 of the License, or (at your option) any later version.
; 
; This program is distributed in the hope that it will be useful,
; but WITHOUT ANY WARRANTY; without even the implied warranty of
; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	See the
; GNU General Public License for more details.
; 
; You should have received a copy of the GNU General Public License
; along with this program; if not, write to the Free Software
; Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
; 
; 
; *****************************************************************************
; eMule Skin Template
; *****************************************************************************
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; *****************************************************************************
; Specifying colors for controls
; *****************************************************************************
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control (case insensitive)
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk				=
DefLvFg				=
DefLvHl				=

; Server window / Servers list
ServersLvBk			=
ServersLvFg			=
ServersLvHl			=

; Search window / Search Results
SearchResultsLvBk	=
SearchResultsLvFg	=
SearchResultsLvHl	=
SearchResultsLvFg_Downloading     =
SearchResultsLvFg_DownloadStopped =
SearchResultsLvFg_Sharing         =
SearchResultsLvFg_Known           =
SearchResultsLvFg_AvblyBase       =

; Transfer window / Downloads list
DownloadsLvBk		=
DownloadsLvFg		=
DownloadsLvHl		=

; Transfer window / Uploads list
UploadsLvBk			=
UploadsLvFg			=
UploadsLvHl			=

; Transfer window / Queued Clients list
QueuedLvBk			=
QueuedLvFg			=
QueuedLvHl			=

; Transfer window / Known Clients list
ClientsLvBk			=
ClientsLvFg			=
ClientsLvHl			=

; Message window / Friends list
FriendsLvBk			=
FriendsLvFg			=
FriendsLvHl			=

; IRC window / Nicks list
IRCNicksLvBk		=
IRCNicksLvFg		=
IRCNicksLvHl		=

; IRC window / Channels list
IRCChannelsLvBk		=
IRCChannelsLvFg		=
IRCChannelsLvHl		=

; Shared files window / Shared files list
SharedFilesLvBk		=
SharedFilesLvFg		=
SharedFilesLvHl		=

; Kademlia window / Contatcs
KadContactsLvBk		=
KadContactsLvFg		=
KadContactsLvHl		=

; Kademlia window / Search actions
KadActionsLvBk		=
KadActionsLvFg		=
KadActionsLvHl		=

; Statistics window / Statistics tree
StatisticsTvBk		=
StatisticsTvFg		=

; Log window
LogFg               =
LogBk               =

; Verbose Log window
VerboseLogFg        =
VerboseLogBk        =

; Server info window
;ServerInfoLogFg    =
ServerInfoLogBk     =

; Message (Chat) windows
;ChatFg             =
ChatBk              =

; IRC status, channel windows
;IRCChannelFg       =
IRCChannelBk        =



[Icons]

; *****************************************************************************
; Specifying icon resource files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <IconID> = <Path> [ , <IconIndex> | <ResourceID> ]
;
;  <IconID> ... Identifier of the icon (case insensitive)
;  <Path> ..... Path to the icon resource file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.
;  <IconIndex>  Index of the icon in the icon resource file icon table.
;  <ResID>      Resource identifier of the icon in the icon resource file.
;
;
; Icon resource files can be specified with relative paths (RECOMMENDED). The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;	and the icon resource files are specified with
;
;     bn_connect=MySkin\Connect.ico
;     bn_server=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
;
; Icon resource files can be specified with environment strings. The environment
; strings which can be used here are defined by the operating system. The following
; example assumes a Windows XP system. Note that there are no real absolute paths
; specified. This profile can therefore be used on each Windows XP system.
;
; Example:
; --------
;     Disconnect           =%SystemRoot%\system32\shell32.dll,27
;     StopConnecting       =%SystemRoot%\system32\user32.dll,3
;     Kademlia             =%SystemRoot%\system32\shell32.dll,13
;     Server               =%SystemRoot%\system32\ntshrui.dll,2
;     Transfer             =%SystemRoot%\system32\shell32.dll,126
;     Search               =%SystemRoot%\system32\shell32.dll,22
;     SharedFiles          =%SystemRoot%\system32\shell32.dll,158
;     Messages             =%CommonProgramFiles%\Microsoft Shared\Speech\1031\spcplui.dll,4
;     IRC                  =%SystemRoot%\system32\shell32.dll,160
;     Statistics           =%SystemRoot%\system32\shell32.dll,166
;     Preferences          =%SystemRoot%\system32\shell32.dll,165
;     Tools                =%SystemRoot%\system32\main.cpl,10
;     Help                 =%SystemRoot%\system32\shell32.dll,23
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not *otherwise* noted!

; Main toolbar buttons; resolution of icons = 32x32 and 16x16
; -------------------------------------------------
Connect					=Fractal.design_BeOS\Connect.ico
Disconnect				=Fractal.design_BeOS\Disconnect.ico
StopConnecting			=Fractal.design_BeOS\Disconnect.ico
Kademlia					=Fractal.design_BeOS\Kademlia.ico
Server					=Fractal.design_BeOS\Server.ico
Transfer					=Fractal.design_BeOS\Transfer.ico
Search					=Fractal.design_BeOS\Search.ico
SharedFiles           			=Fractal.design_BeOS\SharedFiles.ico
Messages				=Fractal.design_BeOS\Messages.ico
IRC						=Fractal.design_BeOS\IRC.ico
Statistics					=Fractal.design_BeOS\Statistics.ico
Preferences				=Fractal.design_BeOS\Preferences.ico
Tools					=Fractal.design_BeOS\Tools.ico
Help						=Fractal.design_BeOS\Help.ico


; Preferences dialog; icons not listed here are taken from according 'Main Toolbar' icons (16x16)
; -----------------------------------------------------------------------------------------------
Display					=Fractal.design_BeOS\pref_Display.ico
Connection				=Fractal.design_BeOS\transfer.ico
Proxy					=
Folders					=Fractal.design_BeOS\pref_Folders.ico
Notifications				=Fractal.design_BeOS\Messages.ico
Scheduler				=Fractal.design_BeOS\pref_Scheduler.ico
Security					=Fractal.design_BeOS\pref_Security.ico
Tweak					=Fractal.design_BeOS\pref_Tweak.ico
Web						=Fractal.design_BeOS\pref_Web.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
ClientEdonkey           =
ClientEdonkeyPlus       =

ClientCompatible        =
ClientCompatiblePlus    =

ClientEdonkeyHybrid     =
ClientEdonkeyHybridPlus =

ClientMldonkey          =
ClientMldonkeyPlus      =

ClientShareaza          =
ClientShareazaPlus      =

ClientAMule             =
ClientAMulePlus         =

ClientLPhant            =
ClientLPhantPlus        =

; Icon overlay image for successfully identified secure clients
ClientSecureOvl         =


; Source states
; -------------------------------------------------
SrcConnecting           =
SrcDownloading          =
SrcNnpQf                =
SrcOnQueue              =
SrcUnknown              =


; File ratings
; -------------------------------------------------
RatingReceived          =Fractal.design_BeOS\help.ico
BadRatingReceived      =Fractal.design_BeOS\help.ico


; Client/Friend menu
; -------------------------------------------------
AddFriend				=
DeleteFriend			=
FriendSlot				=
ViewFiles				=
SendMessage				=
ClientDetails			=


; Friend types
; -------------------------------------------------
Friend                  =
FriendConnected         =
FriendNoClient          =
FriendWithClient        =


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =
KadNodeSearch           =
KadStoreFile            =
KadStoreWord            =
KadWordSearch           =


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
Contact0                =
Contact1                =
Contact2                =
Contact3                =
Contact4                =


; Search window
; -------------------------------------------------
SearchParams            =
SearchResults           =
; Search methods; resolution of icons = 13x13 and 16x16
SearchMethod_Server     =Fractal.design_BeOS\server.ico
SearchMethod_Global     =Fractal.design_BeOS\Global.ico
SearchMethod_Kademlia   =Fractal.design_BeOS\Kademlia.ico
SearchMethod_ServerActive =Fractal.design_BeOS\server.ico
SearchMethod_GlobalActive =Fractal.design_BeOS\Global.ico
SearchMethod_KademliaActive  =Fractal.design_BeOS\Kademlia.ico
SearchMethod_FileDonkey =Fractal.design_BeOS\pref_web.ico
SearchFileType_Any		=
SearchFileType_Archive	=
SearchFileType_Audio	=
SearchFileType_CDImage	=
SearchFileType_Picture	=
SearchFileType_Program	=
SearchFileType_Video	=
SearchFileType_Document	=


; Statistics window
; -------------------------------------------------
StatsClients            =
StatsCumulative         =
StatsDetail				=
StatsDay                =
StatsGeneric            =
StatsProjected			=
StatsMonth              =
StatsTime				=
StatsYear               =
Harddisk                =


; Status bar / Statistics
; -------------------------------------------------
ConnectedNotNot			=
ConnectedNotLow			=
ConnectedNotHigh		=
ConnectedLowNot			=
ConnectedLowLow			=
ConnectedLowHigh		=
ConnectedHighNot		=
ConnectedHighLow		=
ConnectedHighHigh		=
Up0Down0         		=
Up0Down1                =
Up1Down0                =
Up1Down1                =
TransferUpDown			=
Upload                  =
Download				=


; Server window
; -------------------------------------------------
ServerList              =
ServerInfo              =
ServerUpdateMET         =
AddServer               =
Info                    =
Log                     =


; Transfer window
; -------------------------------------------------
ClientsOnQueue			=
ClientsKnown			=


; Shared files window
; -------------------------------------------------
SharedFilesList			=
FileCommentsOvl			=
FileSharedServer		=
FileSharedKad			=


; Tray icon
; -------------------------------------------------
TrayConnected           =Fractal.design_BeOS\server.ico
TrayLowID               =Fractal.design_BeOS\kademlia.ico
TrayNotConnected        =Fractal.design_BeOS\pref_tweak.ico


; Tray menu
; -------------------------------------------------
Speed					=
SpeedMin				=
SpeedMax				=
RestoreWindow			=
Exit					=


; Preview dialog
; -------------------------------------------------
Back                    =
Forward                 =
Cancel                  =


; Message/Chat window
; -------------------------------------------------
Chat                    =
Message                 =
MessagePending          =


; Kad window
; -------------------------------------------------
KadBootstrap            =
KadContactList          =
KadCurrentSearches      =


; General (file) actions
; -------------------------------------------------
Rename					=
Pause					=
Resume					=
Stop					=
Delete					=
Preview					=
ClearComplete			=
Restore					=
OpenFile				=
OpenFolder				=


; General edit actions
; -------------------------------------------------
Copy					=
CopySelected			=
CopyVisible				=
DeleteSelected			=


; File related
; -------------------------------------------------
FileInfo				=
FileComments			=
MediaInfo				=
MetaData				=
FileRename				=
FilePriority			=


; Diverse
; -------------------------------------------------

; Closeable tab control
CloseTab                =

; Partfile conversion
Convert                 =

; IP filter dialog
IPFilter		        =

Wizard					=

ListAdd					=
ListRemove				=

ExportSelected			=
ExportAll				=

Collapse				=
ExpandMain				=
ExpandAll				=

Category				=

Priority				=
Prio_Normal				=
Prio_Auto				=
Prio_High				=
Prio_Low				=

PasteLink				=
eD2kLink				=

IrcClipboard			=



[Bitmaps]

; *****************************************************************************
; Specifying bitmap (image) resource files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <BitmapID> = <Path>
;
;  <BitmapID>.. Identifier of the bitmap (case insensitive)
;  <Path> ..... Path to the bitmap resource file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.
;               Supported file formats: BMP, GIF, JPG (and some more if GDIPLUS.DLL
;               is available)

; Splash & About dialog (350 x 300 pixels)
About					=Fractal.design_BeOS\Fractal.design_BeOS.gif

; Main toolbar background
MainToolBarBk			= 



[HTML]

; *****************************************************************************
; Specifying HTML files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <HTMLID> = <Path>
;
;  <HTMLID>.... Identifier of the HTMLID (case insensitive)
;  <Path> ..... Path to the HTMLID file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.

; Mini eMule window
MiniMule				=
[Installer]
SkinName=Fractal.design_BeOS
SkinFiles=Fractal.design_BeOS